=== debian/control ===
Source: ros-indigo-concert-qt-service-info
Section: misc
Priority: extra
Maintainer: kent <kent.sommer13@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-concert-qt-service-info
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-concert-service-utilities, ros-indigo-qt-gui-py-common, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: A rqt plugin that displays the information provided by concert_qt_service_info
